{% extends "base.html" %}


{% block title %}
Hamster New
{% endblock %}

{% block heading %}
<h1>Result: {{ result }}</h1>
{% endblock %}

{% block content %}
<h1>Debug Data</h1>
{{ debug_data }}
{% endblock %}